Subject: Re: bug#63107: 30.0.50; display-buffer-in-childframe sometimes crashes Emacs on Mac

From: Eli Zaretskii <[email-masked]>
Date: Mon, 08 May 2023 05:27:24 +0300

> Cc: [email-masked], Daniel Martín <[email-masked]>
> Date: Sun, 7 May 2023 23:56:19 +0100
> From: Alan Third <[email-masked]>
> 
> > I’ve been using this patch for a couple of days (I always have tool bar
> > enabled), I also tried maximizing/minimizing, toggling tool-bar-mode,
> > toggling frame decorations, and clicking on toolbar icons. Everything
> > seems to be just fine.
> 
> Thanks.
> 
> I just pushed this to master as
> 3adc1e7f37901235bda83ea65a90644b7b0a8dbf, but on reflection I'm
> wondering if it should have gone into the emacs-29 branch instead?

It's regression since Emacs 28.2, so it should go to the emacs-29
branch, indeed.